header {
  background: url(../img/bg/header-bg.jpg);
  width: 100%;
  background-size: cover;
  background-position: center center;
  position: relative; }
  header:after {
    content: url(../img/icons/engine.png);
    position: absolute;
    top: 0px;
    right: 0px; }
  header h1 {
    color: white;
    font-weight: 700;
    font-size: 64px;
    line-height: 76px;
    margin-top: 43px;
    letter-spacing: 0.7px; }
  header .header-p1 {
    color: white;
    font-size: 24px;
    max-width: 590px;
    margin-top: 24px;
    line-height: 29px; }
  header .header-p2 {
    color: #e9ba15;
    font-weight: 700;
    font-style: italic;
    font-size: 25px;
    margin-top: 47px;
    line-height: 28px;
    max-width: 550px;
    letter-spacing: -0.5px; }

.header-wr {
  overflow: hidden;
  padding-bottom: 90px; }

.header-car-wr {
  position: relative;
  margin-bottom: -60px; }
  .header-car-wr .header-car {
    margin-top: 355px;
    margin-left: -186px;
    margin-bottom: -118px; }

body h2 {
  font-size: 48px;
  text-align: left; }

html body {
  font-family: 'Montserrat', sans-serif; }
  html body .navbar-nav {
    margin-left: 18px;
    margin-top: -7px; }
    html body .navbar-nav .nav-link {
      color: white;
      font-size: 14px;
      margin-right: 25px; }
  html body .navbar-brand {
    padding-top: 45px;
    display: block;
    width: 154px;
    color: white;
    background: url(../img/logo.png);
    background-repeat: no-repeat;
    margin-top: 13px; }
    html body .navbar-brand:hover {
      color: white;
      text-decoration: none; }
    html body .navbar-brand p {
      color: white;
      font-size: 14px;
      font-style: italic;
      display: block;
      width: 100%;
      white-space: break-spaces;
      line-height: 14px; }

.header-car-text {
  background: white;
  padding: 7px;
  width: 216px;
  display: block;
  position: relative;
  top: -181px;
  right: -291px;
  border-radius: 5px; }
  .header-car-text:before {
    content: url(../img/icons/loop-car.png);
    position: absolute;
    top: -32px;
    left: -26px; }
  .header-car-text p {
    border: 2px solid #eeeeee;
    display: block;
    width: 100%;
    border-radius: 5px;
    font-size: 16px;
    padding-left: 21px;
    margin-bottom: 0px; }

.nav-callbutton {
  border: 3px solid #3b80e4;
  display: block;
  border-radius: 5px;
  width: 290px;
  text-align: center;
  color: white;
  padding-top: 8px;
  padding-bottom: 8px;
  margin-left: 11px;
  margin-top: -5px; }
  .nav-callbutton:hover {
    color: white;
    text-decoration: none;
    background: #3b80e4; }

.nav-contact {
  margin-top: 22px; }
  .nav-contact p {
    color: white;
    font-size: 13px;
    margin-bottom: 0px;
    text-align: right; }
  .nav-contact .nav-phone {
    color: white;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: -1.5px; }
  .nav-contact .nav-call {
    color: #e9ba15;
    border-bottom: 1px dashed #e9ba15;
    text-align: right;
    display: block;
    width: 137px;
    float: right;
    margin-top: 5px; }
    .nav-contact .nav-call:hover {
      color: #e9ba15;
      border-bottom: 1px dashed transparent; }

.navbar-phones {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  margin-top: 2px; }
  .navbar-phones .nav-soc1 {
    width: 18px;
    height: 18px;
    display: block;
    background: url(../img/icons/soc-sprite.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    margin-top: 7px;
    margin-right: 5px; }
  .navbar-phones .nav-soc2 {
    width: 18px;
    height: 18px;
    display: block;
    background: url(../img/icons/soc-sprite.png);
    background-repeat: no-repeat;
    background-position: -23px 0px;
    margin-top: 6px;
    margin-right: 7px; }

.benefit-sec {
  padding-top: 77px;
  padding-bottom: 134px;
  background: url(../img/bg/white-bg1.jpg);
  background-size: cover;
  background-position: center center; }

.benefith {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start; }
  .benefith p {
    width: 66%;
    margin-left: 48px;
    margin-top: 9px;
    font-size: 48px; }
  .benefith span {
    color: #ebc34a;
    font-weight: 700;
    text-shadow: 0px 10px 10px #ebc34a;
    font-size: 182px;
    line-height: 140px; }

.benefit-row {
  margin-top: 67px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap; }
  .benefit-row .benefit-block {
    width: 300px; }
  .benefit-row img {
    display: block;
    margin: auto; }
  .benefit-row b {
    text-align: center;
    display: block;
    min-height: 37px;
    font-size: 20px;
    margin-top: 6px;
    line-height: 24px; }
  .benefit-row p {
    text-align: center;
    display: block;
    max-width: 250px;
    margin: auto;
    line-height: 20px;
    margin-bottom: 37px; }

.why-sec {
  padding-top: 105px; }
  .why-sec h2 {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start; }
    .why-sec h2 span {
      color: #ebc34a;
      font-weight: 700;
      text-shadow: 0px 10px 10px #ebc34a;
      font-size: 185px;
      line-height: 140px;
      margin-left: 59px; }
      .why-sec h2 span:after {
        content: '%';
        font-size: 70px;
        position: relative;
        left: 4px; }
    .why-sec h2 p {
      margin-bottom: 0px;
      margin-left: 49px;
      font-size: 48px;
      margin-top: 4px; }
  .why-sec .why-secp {
    font-size: 24px;
    margin-left: 412px;
    margin-top: -110px;
    line-height: 29px;
    max-width: 690px; }

.clients-sec h3 {
  margin-top: 118px;
  font-size: 47px;
  max-width: 620px;
  margin-bottom: -300px; }

.economy-row p {
  margin-bottom: 0px;
  font-weight: 700;
  font-size: 20px; }

.economy-row b {
  color: #ebc34a;
  font-size: 49px;
  line-height: 66px; }
.economy-row{
  margin-top: 190px;
}
.first-slider {
  margin-top: 128px; }
  .first-slider .slick-prev {
        left: calc(50% + 85px);
    right: auto;
  }
  .first-slider .slick-arrow {
    background: #3c81e6 !important;
    z-index: 2;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    box-shadow: 0px 6px 10px #b9d3f9; }
    .first-slider .slick-arrow.slick-prev:before {
      content: '';
      display: block;
      width: 10px;
      height: 10px;
      border-left: 1px solid white;
      border-bottom: 1px solid white;
      opacity: 1 !important;
      transform: rotate(45deg);
      left: 18px;
      position: relative; }
    .first-slider .slick-arrow.slick-next:before {
      content: '';
      display: block;
      width: 10px;
      height: 10px;
      border-left: 1px solid white;
      border-bottom: 1px solid white;
      opacity: 1 !important;
      transform: rotate(225deg);
      left: 15px;
      position: relative; }
    .first-slider .slick-arrow.slick-disabled {
      background: white !important;
      box-shadow: 0px 6px 10px #bdbdbd; }
      .first-slider .slick-arrow.slick-disabled.slick-prev:before {
        border-left: 1px solid black;
        border-bottom: 1px solid black; }
      .first-slider .slick-arrow.slick-disabled.slick-next:before {
        border-left: 1px solid black;
        border-bottom: 1px solid black; }

.first-slide img {
  width: 100%; }

.benefit-sec {
  position: relative; }
  .benefit-sec:before {
    content: url(../img/icons/wheel.png);
    position: absolute;
    left: 0px;
    top: 100px; }
  .benefit-sec:after {
    content: url(../img/icons/engine2.png);
    position: absolute;
    right: 0px;
    bottom: 100px; }

.car-check {
  margin-top: 83px;
  position: relative; }
  .car-check img {
    width: 100%; }

.car-check-block {
  position: absolute;
  cursor: pointer; }

.car-check-round {
  width: 40px;
  height: 40px;
  background: #ebc34a;
  border-radius: 50%;
  border: 9px solid white;
  position: relative;
  z-index: 2;
  box-shadow: 0px 0px 8px #8c8c8c; }

.car-check-block1 {
  top: 65%;
  left: 6%;
  z-index: 6; }

.car-check-block2 {
  top: 38%;
  left: 28%;
  z-index: 5; }

.car-check-block3 {
  top: 11%;
  left: 38%;
  z-index: 4; }

.car-check-block4 {
  top: 53%;
  left: 53%;
  z-index: 3; }

.car-check-block5 {
  top: 43%;
  left: 69%;
  z-index: 2; }

.car-check-block6 {
  top: 23%;
  left: 84%;
  z-index: 1; }

.car-check-block:hover .car-check-text {
 visibility: visible; }

.car-check-text {
  visibility: hidden;
  position: relative;
  width: 320px;
  background: white;
  border-radius: 5px;
  border-radius: 5px;
  padding: 19px 26px 10px 26px;
  margin-top: -20px;
  z-index: 1; }
  .car-check-text p {
    font-size: 14px; }

.check-sec {
  padding-top: 70px;
  padding-bottom: 76px;
  background: url(../img/bg/dark-bg.jpg);
  background-position: center;
  background-size: cover; }
  .check-sec h2 {
    color: white;
    max-width: 800px; }
  .check-sec .plain-button {
    box-shadow: 0px 4px 10px #263d5f;
    margin: auto;
    display: block;
    width: 367px;
    margin-top: 69px; }

.plain-button {
  background: #3d83ea;
  border-radius: 5px 5px 15px 15px;
  text-align: center;
  color: white;
  border-bottom: 5px solid #1754a8;
  padding-top: 21px;
  padding-bottom: 21px;
  font-size: 20px; }
  .plain-button:hover {
    color: white;
    text-decoration: none; }

.price-block {
  box-shadow: 0px 0px 8px #dcdcdc;
  border-radius: 10px;
  width: 345px;
  padding: 20px;
  background: white; }

.price-block-name {
  text-align: center;
  font-weight: 700;
  padding-top: 4px;
  font-size: 25px;
  line-height: 28px;
  letter-spacing: -0.5px;
  min-height: 68px; }

.price {
  color: #e9ba15;
  text-align: center;
  font-weight: 700;
  font-size: 30px;
  display: block;
  margin-top: 6px;
  margin-bottom: 13px; }

.price-hr {
  display: block;
  margin: auto;
  width: 100%;
  height: 1px;
  background: #cdcfd5; }

.price-p {
  padding-left: 35px;
  font-size: 14px;
  line-height: 18px;
  position: relative;
  margin-bottom: 15px; }
  .price-p:before {
    content: url(../img/icons/check-icon.png);
    position: absolute;
    left: 0px; }

.price-button {
  width: 92%;
  margin: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 18px;
  padding-bottom: 16px; }

.price-block {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 563px; }
  .price-block.first-child {
    position: relative; }
    .price-block.first-child:before {
      content: url(../img/icons/amort.png);
      position: absolute;
      left: -133px;
      bottom: 0px; }

.problems-row p {
  font-size: 16px;
  line-height: 28px;
  margin-bottom: 35px; }

.price-sec {
  position: relative;
  padding-top: 73px;
  padding-bottom: 124px;
  background: url(../img/bg/white-bg2.jpg);
  background-size: cover;
  background-position: center center; }
  .price-sec h4 {
    margin-top: 95px;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 22px; }
  .price-sec h2 {
    max-width: 910px;
    margin-bottom: 54px; }
  .price-sec:after {
    content: url(../img/icons/engine3.png);
    position: absolute;
    bottom: 0px;
    right: 20px; }

.price-cont {
  padding-top: 47px; }

.last-price-hr {
  margin-bottom: 28px; }

.howworks-sec {
  padding-top: 80px;
  padding-bottom: 50px;
  background: url(../img/bg/dark-bg2.jpg);
  background-size: cover;
  background-position: center center; }
  .howworks-sec h2 {
    color: white;
    padding-left: 47px;
    margin-top: -9px;
    margin-bottom: 28px; }

.main-form {
  background: white;
  padding: 30px;
  border-radius: 7px; }
  .main-form h4 {
    font-weight: 700;
    font-size: 30px;
    margin-top: 5px;
    max-width: 390px;
    margin-bottom: 17px; }
  .main-form p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 27px; }
  .main-form form input {
    display: block;
    width: 100%;
    background: #f6f6f8;
    box-shadow: 0px 0px 4px #dcdcdc inset;
    border: none;
    padding: 28px 19px 28px 24px;
    margin-bottom: 28px; }
  .main-form form button {
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    margin-top: -8px;
    padding-top: 24px;
    padding-bottom: 24px; }

.howworks-ul {
  color: white;
  display: flex;
  justify-content: flex-start;
  padding-left: 52px; }
  .howworks-ul span {
    color: #e9ba15;
    font-weight: 700;
    font-size: 47px;
    width: 67px;
    text-align: left;
    line-height: 52px; }
  .howworks-ul .howworks-text {
    max-width: calc(100% - 67px); }
    .howworks-ul .howworks-text b {
      color: white;
      font-size: 24px;
      text-transform: uppercase; }
    .howworks-ul .howworks-text p {
      font-size: 14px;
      margin-top: 9px;
      line-height: 23px;
      margin-bottom: 25px; }

.serv-row {
  margin-bottom: 77px;
  margin-top: 28px; }
  .serv-row img {
    margin: auto;
    display: block; }
  .serv-row b {
    text-align: center;
    display: block;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 16px; }
  .serv-row p {
    text-align: center;
    display: block;
    line-height: 20px; }

.service-sec {
  padding-top: 90px;
  padding-bottom: 90px;
  position: relative;
  background: url(../img/bg/white-bg4.jpg);
  background-size: cover;
  background-position: center; }
  .service-sec:after {
    content: url(../img/icons/engine4.png);
    position: absolute;
    right: 0px;
    bottom: 50px; }
  .service-sec h2 {
    text-align: center; }

.rowgarant {
  margin-top: 50px; }
  .rowgarant img {
    display: block;
    margin: auto; }
  .rowgarant b {
    text-align: center;
    display: block;
    font-size: 19px;
    max-width: 300px;
    line-height: 25px;
    margin: auto;
    margin-top: 2px; }
  .rowgarant p {
    text-align: center;
    display: block;
    max-width: 231px;
    margin: auto;
    margin-top: 8px;
    line-height: 20px; }

.review-sec {
  padding-top: 50px;
  padding-bottom: 102px;
  background: url(../img/bg/dark-bg3.jpg);
  background-position: center;
  background-size: cover;
  overflow: hidden; }
  .review-sec h2 {
    color: white;
    text-align: center;
    padding-top: 21px;
    padding-bottom: 44px; }

.reviewer1:before {
  content: url(../img/review1.jpg);
  position: absolute;
  left: 0px;
  top: -8px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 50px;
  height: 50px; }

.reviewer2:before {
  content: url(../img/review2.jpg);
  position: absolute;
  left: 0px;
  top: -8px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 50px;
  height: 50px; }

.reviewer3:before {
  content: url(../img/review3.jpg);
  position: absolute;
  left: 0px;
  top: -8px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 50px;
  height: 50px; }

.reviewer4:before {
  content: url(../img/rev2.jpg);
  position: absolute;
  left: 0px;
  top: -8px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 50px;
  height: 50px; }

.reviewer5:before {
  content: url(../img/rev1.jpg);
  position: absolute;
  left: 0px;
  top: -8px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 50px;
  height: 50px; }

.reviewer6:before {
  content: url(../img/review6.jpg);
  position: absolute;
  left: 0px;
  top: -8px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 50px;
  height: 50px; }

.reviewer7:before {
  content: url(../img/review7.jpg);
  position: absolute;
  left: 0px;
  top: -8px;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 50px;
  height: 50px; }

.review-slide {
  width: 720px;
  display: block;
  padding: 40px;
  border-radius: 7px;
  background: url(../img/bg/review-bg.jpg);
  background-size: cover;
  position: relative;
  margin-top: 25px; }
  .review-slide:after {
    content: url(../img/icons/quete.png);
    top: -22px;
    right: 27px;
    position: absolute; }
  .review-slide p {
    margin-top: 22px;
    margin-bottom: 6px; }
  .review-slide a {
    position: relative;
    font-size: 24px;
    color: black;
    font-weight: 700;
    padding-left: 60px; }
    .review-slide a:after {
      content: url(../img/icons/vk-icon.png);
      position: absolute;
      right: -39px;
      top: 3px; }
    .review-slide a:hover {
      color: black; }

.review-slider .slick-prev {
  left: calc(50% - 420px);
  box-shadow: none !important; }

.review-slider .slick-next {
  right: calc(50% - 420px);
  box-shadow: none !important; }

.review-slider .slick-arrow {
  background: #3c81e6 !important;
  z-index: 2;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  box-shadow: 0px 6px 10px #b9d3f9; }
  .review-slider .slick-arrow.slick-prev:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    opacity: 1 !important;
    transform: rotate(45deg);
    left: 18px;
    position: relative; }
  .review-slider .slick-arrow.slick-next:before {
    content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    opacity: 1 !important;
    transform: rotate(225deg);
    left: 15px;
    position: relative; }
  .review-slider .slick-arrow.slick-disabled {
    background: white !important;
    box-shadow: 0px 6px 10px #bdbdbd; }
    .review-slider .slick-arrow.slick-disabled.slick-prev:before {
      border-left: 1px solid black;
      border-bottom: 1px solid black; }
    .review-slider .slick-arrow.slick-disabled.slick-next:before {
      border-left: 1px solid black;
      border-bottom: 1px solid black; }

.review-slider .slick-slide {
  margin-right: 40px;
  margin-left: 40px; }

.accardion input {
  display: none; }

.accardion label {
  background: white;
  font-family: sans-serif;
  padding: 9px 27px 13px 27px;
  cursor: pointer;
  position: relative;
  z-index: 20;
  display: block;
  font-size: 22px;
  letter-spacing: -1px;
  color: #000000;
  font-weight: 700;
  letter-spacing: 0.3px;
  transition: all 0.2s ease-in-out;
  box-shadow: 0px 0px 5px #dcdcdc;
  border-radius: 5px; }

.accardion label:before {
  content: url(../img/questions-icon.png);
  position: relative;
  left: -10px;
  top: 4px; }

.accardion label::after {
  content: url(../img/icons/plus-icon.jpg);
  position: absolute;
  right: 20px;
  top: 13px;
  width: 30px;
  height: 30px;
  line-height: 42px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  height: 100%; }

.accardion article {
  background: #fafafa;
  margin-top: -2px;
  position: relative;
  z-index: 10;
  overflow: hidden;
  max-height: 0;
  transition: all 0.3s ease-in-out;
  display: none; }

.accardion article p {
  color: black;
  padding: 30px; }

.accardion input:checked ~ article {
  max-height: 999px; }

.accardion article.active {
  display: block !important; }

.acc label.active:after {
  content: url(../img/icons/minus-icon.jpg);
  display: block;
  border-radius: 2px; }

.acc {
  margin-bottom: 25px;
  border-radius: 5px; }

.review-sec .nav-callbutton {
  margin: auto;
  margin-top: 30px; }

.faq-sec {
  background: url(../img/bg/white-bg3.jpg);
  background-size: cover;
  background-position: center;
  padding-top: 98px;
  padding-bottom: 100px;
  position: relative; }
  .faq-sec .nav-callbutton {
    color: black;
    margin: auto;
    margin-top: 50px; }
    .faq-sec .nav-callbutton:hover {
      color: white; }
  .faq-sec:before {
    content: url(../img/icons/amort2.png);
    position: absolute;
    left: 0px;
    bottom: 130px; }
  .faq-sec:after {
    content: url(../img/icons/wheel3.png);
    position: absolute;
    right: 0px;
    top: 40%; }
  .faq-sec h2 {
    text-align: center;
    margin-bottom: 48px; }

.contacts-cont {
  padding-top: 74px; }

.contact-soc {
  display: flex;
  justify-content: space-between; }
  .contact-soc a {
    width: 34px;
    height: 34px;
    display: block;
    border-radius: 50%; }
  .contact-soc .c-soc1 {
    background: url(../img/icons/soc-sprite2.png);
    background-repeat: no-repeat;
    background-position: 0px 0px; }
  .contact-soc .c-soc2 {
    background: url(../img/icons/soc-sprite2.png);
    background-repeat: no-repeat;
    background-position: -42px 0px; }
  .contact-soc .c-soc3 {
    background: url(../img/icons/soc-sprite2.png);
    background-repeat: no-repeat;
    background-position: -83px 0px; }
  .contact-soc .c-soc4 {
    background: url(../img/icons/soc-sprite2.png);
    background-repeat: no-repeat;
    background-position: -125px 0px; }

.contacts-block {
  display: flex;
  justify-content: flex-start; }
  .contacts-block .contact-icon {
    width: 73px;
    padding-right: 19px;
    display: block; }
    .contacts-block .contact-icon img {
      display: block;
      margin: auto; }
  .contacts-block .contact-text {
    max-width: calc(100% - 80px); }
    .contacts-block .contact-text p {
      padding-top: 12px;
      line-height: 20px; }
    .contacts-block .contact-text b {
      font-size: 18px;
      padding-top: 11px;
      display: block;
      text-transform: uppercase; }
    .contacts-block .contact-text a {
      color: black;
      padding-top: 12px;
      display: block; }
      .contacts-block .contact-text a:hover {
        color: black; }

footer {
  background: #0f0f10;
  padding-top: 30px;
  padding-bottom: 30px; }
  footer .container {
    display: flex;
    justify-content: space-between; }
  footer .nav-contact {
    margin-top: 0px; }

.footer-logo {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  color: white; }
  .footer-logo:hover {
    text-decoration: none;
    color: white; }
  .footer-logo p {
    max-width: 200px;
    font-style: italic;
    padding-left: 20px;
    margin-bottom: 0px; }

.process-sec {
  padding-top: 43px;
  padding-bottom: 60px;
  background: url(../img/bg/dark-bg4.jpg);
  background-size: cover;
  background-position: center center; }
  .process-sec h2 {
    text-align: center;
    color: white; }

.process-img {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 120px; }
  .process-img img {
    width: 46px; }

.process-p {
  color: white;
  text-align: center;
  font-size: 24px;
  max-width: 1010px;
  margin: auto;
  margin-top: 15px;
  line-height: 27px;
  margin-bottom: 20px; }

html body .close {
  text-align: right;
  font-size: 40px;
  padding-right: 20px;
  padding-top: 10px; }

.process-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; }
  .process-row p {
    color: white;
    text-align: center;
    font-size: 16px;
    display: block;
    line-height: 20px; }
  .process-row a {
    display: block;
    text-align: center;
    color: white !important;
    font-size: 16px !important; }
    .process-row a:hover {
      color: white; }
  .process-row span {
    color: #e9ba15;
    margin-bottom: 0px;
    font-size: 45px;
    font-weight: 700;
    margin-right: 17px; }

.process-block {
  width: 18%; }

.quiz-form .plain-button {
  width: 100%;
  padding: 10px;
  margin-bottom: 60px; }

.quiz-form h2 {
  text-align: center;
  font-weight: 700;
  font-size: 20px; }

.quiz-form h4 {
  font-weight: 700;
  font-size: 15px;
  margin-top: 20px; }

.quiz-form form {
  width: 80%;
  display: block;
  margin: auto; }

.quiz-form .quiz-row {
  display: flex;
  justify-content: space-between;
  width: 100%; }

.quiz-form input {
  padding: 10px;
  border-radius: 5px;
  border: 1px solid gray;
  margin-bottom: 10px; }
  .quiz-form input.quiz-big {
    width: 100%; }
  .quiz-form input.quiz-small {
    width: 48%; }

.quiz-form textarea {
  width: 100%;
  height: 150px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid gray;
  margin-bottom: 10px; }

.quiz-form select {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid gray; }

@media screen and (max-width: 1800px) {
  .price-sec:after {
    display: none; } }

@media screen and (max-width: 1650px) {
  header:after {
    display: none; }
  .benefit-sec:before {
    display: none; }
  .benefit-sec:after {
    display: none; } }

@media screen and (max-width: 1550px) {
  .faq-sec:before {
    display: none; }
  .faq-sec:after {
    display: none; } }

@media screen and (max-width: 1400px) {
  .price-block.first-child:before {
    display: none; }
  .service-sec:after {
    display: none; }
  .header-car-text {
    right: -100px; } }

@media screen and (max-width: 1200px) {
  .nav-callbutton {
    border: 3px solid #3b80e4;
    display: block;
    border-radius: 5px;
    width: 200px;
    font-size: 12px; }
  html body .navbar-nav .nav-link {
    margin-right: 5px; }
  html body .navbar-brand {
    width: 128px;
    background-size: contain; }
  html body .navbar-brand p {
    font-size: 12px; }
  header h1 {
    font-size: 46px;
    line-height: 55px; }
  header .header-p1 {
    font-size: 20px; }
  header .header-p2 {
    font-size: 20px; }
  .benefith p {
    width: 80%; }
  .why-sec .why-secp {
    font-size: 24px;
    margin-left: 0px;
    margin-top: 0px;
    line-height: 29px;
    max-width: 100%; }
  .economy-row b {
    color: #ebc34a;
    font-size: 37px; }
  .clients-sec h3 {
    margin-top: 68px;
    font-size: 38px;
    max-width: 100%;
    margin-bottom: -185px; }
  .first-slider {
    margin-top: 50px; }
  .why-sec h2 span {
    margin-left: 0px; }
  .price-block {
    width: 100%;
    height: 660px; }
  .howworks-sec h2 {
    padding-left: 0px; }
  .howworks-ul {
    padding-left: 0px; }
  .problems-row img {
    width: 100%; } }

@media screen and (max-width: 992px) {
  .clients-sec h3 {
    margin-bottom: 0px;
}
.economy-row {
    margin-top: 0px;
    margin-bottom: 30px;
}
.first-slider .slick-prev {
    left: -25px;
  }


  .process-row {
    flex-wrap: wrap; }
  .process-block {
    width: 50%; }
  .navbar-toggler span {
    background: white;
    width: 30px;
    height: 3px;
    margin-bottom: 5px;
    display: block; }
  html body .navbar-nav .nav-link {
    margin-right: 0px;
    text-align: center; }
  .nav-callbutton {
    margin: auto;
    margin-top: 20px; }
  .nav-contact p {
    text-align: center; }
  html body .navbar-nav {
    margin-left: 0px;
    margin-top: 0px; }
  .navbar-phones {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin-top: 16px; }
  .nav-contact .nav-call {
    color: #e9ba15;
    border-bottom: 1px dashed #e9ba15;
    text-align: center;
    display: block;
    width: 137px;
    float: none;
    margin: auto; }
  .header-car-wr .header-car {
    margin-top: 50px;
    width: 100%;
    margin-left: 0px; }
  .why-sec h2 p {
    margin-bottom: 0px;
    margin-left: 40px; }
  .first-slide img {
    margin: auto; }
  .problems-row img {
    width: 40%; }
  .price-sec h4 {
    margin-top: 30px;
    font-weight: 700;
    font-size: 30px;
    margin-bottom: 12px; }
  .price-block {
    width: 100%;
    height: auto;
    margin-bottom: 40px; }
  .price-button {
    margin-top: 22px; }
  .price-sec {
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px; }
  .main-form {
    margin-bottom: 60px; }
  .contact-soc {
    display: flex;
    justify-content: space-between;
    width: 200px; }
  .contacts-block {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 23px; } }

@media screen and (max-width: 768px) {
 .why-sec h2 {

    align-items: center;
    flex-direction: column-reverse; }
      .benefith{
           flex-direction: column;
    align-items: center;
      }
    
  .why-sec h2 span {
    margin-top: 30px; }
  .benefith p, .why-sec h2 p {
    width: 100%;
    margin-left: 0px;
    font-size: 30px;
    text-align: center; }
  .benefith span {
    color: #ebc34a;
    font-weight: 700;
    text-shadow: 0px 10px 10px #ebc34a;
    font-size: 150px; }
  .benefit-row {
    justify-content: center; }
  .why-sec .why-secp {
    margin-top: 40px; }
  body h2 {
    font-size: 32px;
    text-align: center; }
  .benefit-sec {
    padding-top: 70px;
    padding-bottom: 70px; }
  .review-slide {
    width: 600px; }
  .review-slider .slick-prev {
    left: calc(50% - 130px);
    top: auto;
    bottom: -90px; }
  .review-slider .slick-next {
    right: calc(50% - 130px);
    top: auto;
    bottom: -90px; }
  footer .container {
    flex-direction: column;
    align-items: center; }
  .footer-logo {
    margin-bottom: 40px; }
  .header-car-text {
    right: -200px;
    top: 0px; } }

@media screen and (max-width: 570px) {
    .car-check-text {
    visibility: visible;
    }
  .first-slider .slick-next {
    right: 0px;
    bottom: 25px;
    top: auto;
}
.first-slider .slick-prev {
    left: 4px;
    bottom: 25px;
    top: auto;
}
.economy-row {
    margin-top: 0px;
    margin-bottom: 7px;
    padding-left: 35px;
}

  .review-slider .slick-slide {
    margin-right: 0px;
    margin-left: 0px; }
  .quiz-form form {
    width: 95%; }
  .process-block {
    width: 100%; }
  .header-car-text {
    display: none; }
  .header-car-wr .header-car {
    margin-bottom: -20px; }
  header h1 {
    font-size: 31px;
    line-height: 40px;
    text-align: center;
    margin-top: 20px; }
  header .header-p1 {
    text-align: center; }
  header .header-p2 {
    font-size: 20px;
    text-align: center; }
  .header-car-text {
    right: -100px;
    top: 0px; }
  .benefit-sec {
    padding-top: 30px;
    padding-bottom: 70px; }
  .why-sec h2 span {
    font-size: 120px; }
  .why-sec {
    padding-top: 0px; }
  .clients-sec h3 {
    margin-top: 28px;
    font-size: 28px; }
  .first-slide img {
    margin: auto;
    width: 80%; }
  .first-slider .slick-prev {
    left: 0px; }
  .first-slider .slick-next {
    right: 0px; }
  body h2 {
    font-size: 25px; }
  .price-sec h4 {
    margin-top: 20px;
    font-weight: 700;
    font-size: 25px;
    margin-bottom: 15px; }
  .problems-row img {
    width: 60%;
    margin: auto;
    display: block; }
  .review-slide {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px; }
  .review-slide:after {
    content: url(../img/icons/quete.png);
    top: -40px;
    right: 27px;
    position: absolute;
    transform: scale(0.5); }
  .review-slide p {
    font-size: 14px; }
  .review-sec .nav-callbutton {
    margin: auto;
    margin-top: 100px; }
  .car-check-block {
    position: initial; }
  .car-check-text {
    display: block;
    width: 100%;
    margin-bottom: 40px; }
  .car-check-round {
    display: none; }
  .contacts-cont {
    padding-top: 34px; } }

@media screen and (max-width: 380px) {
  .check-sec .plain-button {
    width: 280px; }
  .howworks-ul .howworks-text b {
    font-size: 18px; }
  .howworks-ul span {
    width: 47px; }
  .howworks-ul .howworks-text {
    max-width: calc(100% - 47px); }
  .review-slide {
    width: 320px;
    padding: 20px; }
  .review-slide b {
    position: relative;
    font-size: 20px; }
  .review-slide:after {
    display: none; }
  .footer-logo p {
    max-width: 142px;
    font-style: italic;
    padding-left: 4px;
    margin-bottom: 0px;
    font-size: 12px; }
  .contact-soc {
    margin: auto; }
  .main-form h4 {
    font-weight: 700;
    font-size: 17px; }
  .main-form p {
    font-size: 15px; }
  .main-form form input {
    padding: 20px 19px 18px 24px;
    margin-bottom: 20px; } }